body {
	font-family: Arial, Helvetica, sans-serif;
	background: url(../img/portable-air-background4.jpg) no-repeat;
}
td {
	font-size: 12px;
	padding: 5px;
}

#wrapper {
	width: 1072px;
}
/*HEADER*/
#header {
	height: 180px;
	margin: 0;
	padding: 0;
}
#header h1 a {
	text-indent: -9999px;
	display:block;
	width: 1060px;
	height: 179px;
}
#topnav {
	margin-left: 245px;
	padding-top: 5px;
}
#topnav p span{
	margin-left: 490px;
}
#topnav p a {
	font-size: 14pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
#topnav a:hover {
	text-decoration: none;
	color: #666666;
}
/*Site Nav*/
#sidemedia {
	margin-left: 225px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0075BA;
	font-weight: bold;
}
#sidemedia .sitenav {
	font-size: 11pt;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15pt;
}
#sidemedia a.sitenav:link, #header a.sitenav:visited, #sidemedia a.sitenav {
	font-size: 10pt;
	color: #0075BA;
	text-decoration: underline;
}
#sidemedia .sitenav a {
	font-size: 10pt;
	color: #0075BA;
	text-decoration: underline;
}
#sidemedia a.sitenav:hover {
	color: #2F348F;
}
/*-------------------------------*/
#sidemenu {
	float: left;
	width: 143px;
	margin-top: 165px;
}
/*--------------*/
#content {
	width: 890px;
	padding-top: 20px;
	float: right;
}
#content h2 {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 15px;
}
#content h3 {
	font-size: 14pt;
	color: #2F348F;
	line-height: 1.3;
}

#mainContent {
	width: 100%;
	text-align: center;
	font-size: 12pt;
	padding-bottom: 5px;
}

#wideContent, #footer{
	width: 700px;
	margin-left: 40px;
	text-align: center;
}
#wideContent {
	padding-bottom: 30px;
}
#wideContent h3 {
	padding: 10px 0;
}
#wideContent h4 {
	color: #000;
	font-size: 18px;
	line-height: 1.2;
	padding-bottom: 10px;
}
#wideContent h4 span {
	font-weight: normal;
	font-size: 16px;
	margin-left: 30px;
}
#wideContent .left {
	float: left;
	text-align: center;
	width: 340px;
}
#wideContent .right {
	float: right;
	text-align: center;
	width: 340px;
}
#wideContent .left p, #wideContent .right p {
	text-align: left;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.2;
}
#homeContent {
	width: 440px;
	padding: 0 25px;
}
#mainContent h1, #leftCol h1 {
	font-size: 22px;
	color: #000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}
#wideContent h1 a, #wideContent h1, #leftCol h1, .specs h1, #coolingContent .left h1 a, #coolingContent .right h1 a {
	font-size: 24px;
	line-height: 1.3;
	color: #2F348F;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
}
#wideContent h1 a:hover, #coolingContent .left h1 a:hover, #coolingContent .right h1 a:hover {
	text-decoration: underline;
}
#wideContent h1 span {
	color: #000;
	font-style: normal;
	font-size: 22px;
}
#rightCol h2, #mainContent h2 {
	font-size: 24px;
	color: #2F348F;
	text-decoration: none;
	line-height: 1.3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}
#wideContent h2, #homeContent h2{
	font-size: 20px;
	line-height: 1.3;
	padding-top: 10px;
	color: #2F348F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
}
#leftCol h2 {
	color: #000;
	font-size: 16pt;
	font-style: normal;
}
#leftCol h3 {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	color: #2F348F;
	padding-top: 20px;
	margin-bottom: 10px;
	line-height: 1.2;
}
#leftCol h4 {
	font-size: 12pt;
	color: #2f348f;
	font-weight: bold;
	line-height: 16pt;
	margin-top: 10px;
}
#mainContent p, #homeContent p {
	font-size: 12pt;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.3;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#wideContent ul, .specs ul {
	margin: 10px 2px 20px 4px;
}
#wideContent li, .specs li {
	list-style: disc;
	font-size: 14px;
	line-height: 1.2;
	text-align: left;
	margin-left: 25px;
}
.specs li {
	font-weight: bold;
	font-size: 13px;
}
#wideContent h6 {
	font-size: 14px;
	line-height: 1.3;
	padding-bottom: 8px;
}

#wideContent h5 {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#leftCol {
	float: left;
	width: 430px;
}
#rightCol {
	width: 290px;
	float: right;
	padding-right: 120px;
	text-align: center;
}
#rightCol img {
	padding-bottom: 20px;
}

#rightCol .contact img {
	margin-top: 89px;
}
#content .specs {
	width: auto;
	width: 400px;
	float: left;
	margin-left: 20px;
}
#content .specs p, #leftCol p {
	font-size: 12pt;
	margin-bottom: 10px;
	line-height: 1.3;
	font-weight: bold;	
}	
#content .specs h2, #wideContent .left h2 span{
	font-size: 24px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
#content .specs  h2 span {
	color: #2f348f;
}
#wideContent .info {
	float: left;
	margin-left: 30px;
	text-align: left;
}
#wideContent .info p {
	color: #000;
	font-size: 13pt;
	font-weight: bold;
	padding-top: 10px;
	line-height: 1.2;
}
#coolingContent {width: 620px; margin-left: 70px; text-align:center;}
#coolingContent h2 {font-size: 16px; font-family: Verdana, Geneva, sans-serif; line-height: 1.3;}
#coolingContent .left {width: 300px; margin-right: 10px; float: left; text-align: right; padding-bottom: 40px;}
#coolingContent .right {width: 300px; margin-left: 10px; float: right; text-align: left; padding-bottom: 40px;}
#coolingContent .left p, #coolingContent .right p {font-size: 10pt; font-weight: bold;line-height: 1.3; font-family: Arial, Helvetica, sans-serif;}
.headbutton {
	position: absolute;
	left: 556px;
	top: 7px;
	width: 321px;
	height: 23px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.black {color: #000;}
.red {
	font-size: 24px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	
}
a.red:link {
	text-decoration: none;
}
a.red:visited {
	text-decoration: none;
}
a.red:hover {
	text-decoration: underline;
	color: #FF0000;
}


/************************* COOLING PAGE STYLES ****************************/
#globalWrap {
	position:absolute;
	width:676px;
	height:auto;
	margin:235px 0 0 215px;
}
	
#wrapUp, #wrapDown {
	float:left;
	width:676px;
	height:auto;
}

#wrapDown {
	float:left;
	width:676px;
	height:auto;
	margin-top:30px;
	padding-top:10px;
	border-top:2px dashed #CCC;
}

#wrapUp img.center, #wrapDown img.center {
	margin-left:4px;
}
#wrapUp h3, #wrapDown h3 {
	color:#3E8F77;
	font:bold 14px Verdana, Geneva, sans-serif;
}
#wrapUp h3 span.sub, #wrapDown h3 span.sub {
	color:#3E8F77;
	font:12px normal Verdana, Geneva, sans-serif;
}
#wrapUp h3 span.sub a, #wrapDown h3 span.sub a {
	text-decoration:underline;
	color:#3e8f77;
}
#wrapUp h3 span.sub a:hover, #wrapDown h3 span.sub a:hover {
	color:#1B3F34;
}

#wrapUp p, #wrapDown p {
	font:12px normal Verdana, Geneva, sans-serif;
	line-height:15px;
}
	#up1, #down1 {
		float:left;
		width:151px;
		height:530px;
		padding:0 9px;
	}
	#up2, #down2 {
		float:left;
		width:149px;
		height:530px;
		padding:0 9px;
		border-left:1px solid #999;
		border-right:1px solid #999;
	}
	#up3, #down3 {
		float:left;
		width:150px;
		height:530px;
		padding:0 9px;
		border-right:1px solid #999;

	}
	#up4, #down4 {
		float:left;
		width:151px;
		height:530px;
		padding:0 9px;
	}



#contact {
	width:530px;
	height:867px;
	z-index:1;
	border: none;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
}


/*FOOTER*/
#footer {
	font-family: Arial, Helvetica, sans-serif;
	height: 63px;
	padding-bottom: 10px;
	color: #6699FF;
}
#footer .light-blue {color: #6699FF;}
#footer p {
	color: #c0c0c0;
	font-size: 13px;
	line-height: 1.3;
	padding: 10px 0;
}
#footer p span {
	color: #c0c0c0;
	font-family: "Times New Roman", Times, serif;
}
.clear {
	clear: both;
}
#mainContent .small-p {font-size: 11pt; font-weight: normal; margin: 15px 0;}
.small {
	font-size: 13px;
}
.small-text {
	font-size: x-small;
	font-weight: bold;
}

.smaller-text {font-size: xx-small}
.right-Img {
	float: right;
	padding-left: 10px;
}
.left-text {
	text-align: left;
}
.right-text {
	text-align: right;
}
.button {
	float: right; margin-right: 30px;
	margin-top: 25px;
}
.redText{font-size: small; font-weight: bold; color: #FF0000;}
.space {height: 60px; display:block;}
.spaces {height: 105px; display:block;}



/*  START Slider Code  */
#slide_container{ height: 360px;}
#content-marquee{ height: 350px;}
#timeline-marquee{}
#content-slider{margin-top: 20px;}
#main-content
{
	min-height: 450px;
}
/* 2nd section */

#slide-header 
{
    display: table;
    position: relative;
    width: 960px;
	height: 320px;
	margin:0px auto;
    padding-bottom:0;
}
#slideshow
{
	position: relative;
	background-color: transparent;
	overflow: hidden;
	outline: none;
	width: 960px;
	height: 340px;
	z-index: 100;
}
#slider
{
    position: relative;
    list-style: none outside none;
    margin-left:auto;
    margin-right:auto;
    width:960px;
    height:340px;
}
ul#slider {
	margin-bottom: 0;
	visibility: inherit;
}
#slider .sliding-image img
{
background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE 6 & 7 */      
  zoom: 1;	
	
}
#slider li {
    background: none repeat scroll 0 0 transparent !important;
    width: 960px;
	height: 360px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
#slider li a
{
	display: block;
	width: 940px;
	height: 360px;
}
#slider .sliding-image,
#slider .sliding-text {
	width: 940px;
	height: 340px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right:-940px;
	overflow: hidden;

}
#slider .slide-img {
    float: left;
    margin: 0;
}

#slide-nav {
    z-index: 999;
    padding: 5px 5px 0 0;
    margin: 0 auto;
    float:right;
    height:14px;
    position: relative;
}
#slide-nav a {
    background: url("../assets/img/slider-bullet.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    text-indent: -9999px;
    border: 0 none;
    outline: 0 none;
}
#slide-nav a.activeSlide {
    background-position: -15px 0;
}
.controls {
	position: relative;
	top: -320px;
	right: -20px;
	display:block;
	margin-top:-35px;
}
#pauseButton {
    z-index: 999;
    margin: 0 auto;
    height: 14px;
    float: right;
    position: relative;
}
#pauseButton a {
    background: url("../assets/img/slider-controls.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    width: 14px;
    height: 14px;
    margin: 5px 5px 0 0;
    text-indent: -9999px;
    border: 0 none;
    outline: 0 none;
}
#resumeButton {
    z-index: 999;
    margin: 0 auto;
    height: 14px;
    float: right;
    position: relative;
}
#resumeButton a {
    background: url("../assets/img/slider-controls.png") no-repeat scroll 100% 0 transparent;
    display: block;
    float: left;
    width: 14px;
    height: 14px;
    margin: 5px 30px 0 0;
    text-indent: -9999px;
    border: 0 none;
    outline: 0 none;
}
.slide-img-wrapper {
    padding: 0 10px;
    display:table;
}

/* dimensions */

.slider_grid {
  width: 970px;
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

/*  END Slider Code  */
/* `Clear Floated Elements-----------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}
.justify {
	text-align: justify;
}

